/*******************************************************************************

This file contains styles used across all Investing pages

NOTE: See =IE for Internet Explorer hacks

=ADVOCACYCONTENT
=NEWSLETTERS
=ADS
=IE
*******************************************************************************/

/*******************************************************************************
=ADVOCACYCONTENT
*******************************************************************************/
#advocacyContent {
	background: transparent url(//g.foolcdn.com/img/investing/advocacyBg.gif) repeat-y top right;
	border-bottom: 1px solid #ccc;
	padding: 15px;
	width: 558px !important;
}

#advocacyContent div.half {
	width: 269px !important;
}

#advocacyContent div.half div.content h3 {
	display: block;
	float: left;
	clear: both;
	width: 100%;
}

#advocacyContent div.half img.icon, #advocacyContent div.half div.content, #advocacyContent div.half div.content p,  #advocacyContent div.half div.content h3{
	float: left;
	clear: none;
}

#advocacyContent div.half div.content {
	width: 170px;
	margin-left: 15px;
}


#advocacyContent div.last h3 {
	/* hide the header of the advocacy list */
	display: none;
}


/*******************************************************************************
=NEWSLETTERS
*******************************************************************************/
#newsletters {
	background: #fff;
	margin-bottom: 0;
}

#secondary #newsletters div.round {
	background: #fff;
	padding-top: 0;
	margin-bottom: 0;
}

/*******************************************************************************
=ADS
*******************************************************************************/
/* butterfat */
div#div.hlp-text {
	background-color:#f3f3f3;
	border:1px solid #ccc;
	padding:20px 20px 0;
} div#div.hlp-text h3 {
	font-size:1.8em;
	font-weight:bold;
	line-height:1.25em;
	margin-bottom:20px;
} div#div.hlp-text h3 a {
	text-decoration:none;
} div#div.hlp-text h3 a:hover {
	text-decoration:underline;
} div#div.hlp-text h3 p a {
	font-weight:bold;
} div#div.hlp-text p {
	font-size:1.3em;
	line-height:1.54em;
	margin-bottom:20px;
}

#secondary .bfat-tile {
	font-size: 13px;
	line-height: 1.2em;
	background-color:#f3f3f3;
	border:1px solid #ccc;
	padding:10px;
}